Subject: Re: [Cbor] 🔔 WG adoption call on draft-richardson-cbor-file-magic

From: Christian Amsüss <[email-masked]>
Date: Wed, 3 Mar 2021 13:27:42 +0100

Hello CBOR group,

On Tue, Feb 16, 2021 at 08:18:36PM +0100, Christian Amsüss wrote:
> This starts a WG adoption call on
> <https://tools.ietf.org/html/draft-richardson-cbor-file-magic-01>,
> ending on 2021-03-02 (Tuesday before the IETF). Please reply to this
> thread by stating support or opposition of the adoption.

there has been explicit support on the list. Adding my personal +1 for
adoption, and accepting the document into the group without further ado.

Michael, please submit the next version as draft-ietf-cbor-file-magic
whenever that is ready.

Thanks
Christian

-- 
A beginning is the time for taking the most delicate care that the
balances are correct.
  -- Princess Irulan, Manual of Muad'Dib